GOLDNODE(1)

NAME
goldnode - GoldEd+ nodelist compiler

SYNOPSIS
goldnode [-options] [configfile]

DESCRIPTION
This manual page documents briefly the command line parameters of goldnode, the nodelist compiler for GoldEd+.

OPTIONS

All options is case-insensitive.

-?  Show summary of options.

-C  Conditional compile.

-F  Forced compile.

-D  Remove duplicate nodes from index while compiling.

-Q  Quiet compile. No screen output improves speed.

-S<size>
    Set max size of a name in the index.

-U<file>
    Create sorted FIDOUSER.LST userlist file.

[configfile]
    The <configfile> is the path and filename of the GOLDED.CFG configuration file to read. If no filename is given, the path specified with the GOLDNODE or GOLDED environment variables are used.

ENVIRONMENT

GOLDNODE
    The path where GoldNODE can find a GOLDED.CFG to use.

SEE ALSO
golded(1), GoldED+ Reference Manual.

AUTHOR
GoldEd is copyright (C) 1990-1999 Odinn Sorensen

GoldEd+ is copyright (C) 1999-2001 Alexander S. Aganichev

GoldEd+ 1.1.5 is copyright (C) 2005 Stas Degteff and Golded+ team

This manual page was written by Peter Karlsson and updated by Stas Degteff